Source: kicad-library-symbols
Section: electronics
Priority: optional
Maintainer: Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: debhelper (>= 6), make, cmake
Standards-Version: 3.9.3
Homepage: http://www.kicad.org

Package: kicad-symbols
Architecture: all
Depends: ${misc:Depends},
Recommends: kicad
Suggests: kicad-libraries (>= 1:0.1)
Conflicts: kicad-common, kicad-library (<< 1:0.1), kicad-library-symbols
Replaces:kicad-library-symbols
Description: Kicad symbols (schematic)
 This package provide library parts for kicad:
   - symbols
